Вопросы и ответы по программам Adobe




Предупреждение «...may not...



Предупреждение «...may not be compatible with watermark or page layput» во время печати с помощью AdobePS 3.0.1

ОПИСАНИЕ

При печати документа с водяными знаками или с использованием функций спуска полос (n-up), которые обеспечивает драйвер принтера AdobePS 3.0.1, появляется сообщение «This application may or may not be compatible with watermark [or page layput (N-up)] feature you selected in Printer Setup. You may cancel the job or try to print it».

РЕШЕНИЕ

Напечатайте документ из программы, поддерживающей водяные знаки или специальные функции верстки драйвера AdobePS 3.0.1 (например, из Microsoft Word).

ДОПОЛНИТЕЛЬНАЯ ИНФОРМАЦИЯ

Если печатать документ из программы, которая не поддерживает водяных знаков или специальных функций верстки драйвера AdobePS 3.0.1, выводится сообщение «This application may or may not be compatible with watermark [or page layput (N-up)] feature you selected in Printer Setup. You may cancel the job or try to print it».









Начало    Назад    Вперед